summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rw-r--r--scripts/find-debuginfo.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/find-debuginfo.sh b/scripts/find-debuginfo.sh
index 885b9b18a..aac635da9 100644
--- a/scripts/find-debuginfo.sh
+++ b/scripts/find-debuginfo.sh
@@ -127,7 +127,7 @@ strip_to_debug()
eu-strip --remove-comment $r $strip_option -f "$1" "$2" || exit
;;
*)
- eu-strip --remove-comment $g $strip_option -f "$1" "$2" || exit
+ strip --remove-section=.comment $g $strip_option -o "$1" "$2" || exit
esac
chmod 444 "$1" || exit
}